body {
    overflow-x: hidden;
    font-family: "DM Sans", sans-serif;
    margin: 0;
    padding: 0;
}

:root {
    --grn: #FD9800;
    --blk: #133B49;
    --blk1: #173A36;
    --blk2: #333333;
    --para: #4C617B;
    --lyw: #F8F5F1;
    --wth: #fff;
    --ylw: #F7B165;
    --bl: #38485C;
}

@font-face {
    font-family: Sentient-Regular;
    src: url(../fonts/Sentient-Regular.otf);
}

a {
    text-decoration: none !important;
    padding: 0 !important;
}

ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
}

h1,
h2 {
    font-family: Sentient-Regular;
    margin: 0;
}

h4,
h5,
h6,
p {
    margin: 0;
}


.grn-h {
    color: var(--grn);
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    border-bottom: 1px solid var(--grn);
}


/* header css start */

header {
    position: sticky;
    z-index: 99999;
    left: 0;
    right: 0;
    top: 0;
}

a.navbar-brand img {
    width: 60%;
}

.navbar-nav {
    gap: 30px;
}

.navbar {
    box-shadow: 0 0 10px 1px #173a3669;
    border-radius: 10px;
    padding: 15px 0;
    margin: 20px 0;
    background: var(--wth);
}

.navbar-nav li a {
    color: var(--blk) !important;
    font-weight: 500;
    font-size: 17px;
}

.btn-web {
    background: var(--grn);
    padding: 10px 20px !important;
    color: var(--blk1);
    font-weight: 600;
    font-size: 18px;
    border-radius: 10px;
}

/* header css end */

/* banner css start */

.banner {
    padding: 50px 0;
}

.banner-content {
    text-align: center;
}

.banner-content h1 {
    font-weight: 700;
    color: var(--blk);
    margin-bottom: 16px;
}

.banner-content p {
    color: var(--para);
    font-size: 19px;
    margin: auto;
    width: 50%;
    margin-bottom: 20px;
    font-weight: 500;
}

.banner-slider {
    margin: 50px 0;
}

.banner-slider ul {
    display: flex;
    align-items: center;
}

.banner-slider ul li img {
    filter: brightness(100%) contrast(100%) saturate(100%) blur(0.7px) hue-rotate(0deg);
}


.banner-slider ul li:nth-child(5) img {
    aspect-ratio: unset;
    object-fit: cover;
    object-position: 50% 50%;
    display: block;
    width: 1400px;
}

.banner-slider ul li:nth-child(1) img {
    width: 280px;
}

.banner-slider ul li:nth-child(2) img {
    width: 340px;
}

.banner-slider ul li:nth-child(3) img {
    width: 380px;
}

.banner-slider ul li:nth-child(4) img {
    width: 450px;
}

.banner-slider ul li:nth-child(6) img {
    width: 450px;
}

.banner-slider ul li:nth-child(7) img {
    width: 380px;
}

.banner-slider ul li:nth-child(8) img {
    width: 340px;
}

.banner-slider ul li:nth-child(9) img {
    width: 280px;
}

.rating-customer {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0;
    gap: 20px;
}

.rating-star {
    display: block;
}

.star-review {
    display: flex;
    align-items: center;
    gap: 6px;
}

.star-review ul {
    display: flex;
    align-items: center;
}

.profile-clients img {
    width: 200px;
}

.star-review h5 {
    color: var(--blk2);
    font-weight: 600;
    font-size: 22px;
}

.rating-star p {
    color: var(--para);
    font-size: 18px;
    font-weight: 400;
}

.star-review ul li i {
    color: var(--ylw);
    font-size: 18px;
}

/* banner css end */

/* book-publish css start */

.book-publish {
    padding: 30px 0;
    background: var(--lyw);
}

.counting-number ul {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.counting-number ul li h4 {
    font-size: 45px;
    color: var(--bl);
    font-weight: 500;
}

.counting-number ul li p {
    color: var(--para);
    font-weight: 500;
    font-size: 18px;
}

/* book-publish css end */

/* easier-book css start */

.easier-book {
    padding: 70px 0;
}

.never-been {
    text-align: center;
}

.never-been p {
    color: var(--para);
    width: 60%;
    margin: 20px auto;
}

.never-been h2 {
    color: var(--blk);
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    margin: 10px 0 20px 0px;
}

.never-been h2 span {
    font-family: 'DM Sans';
    font-weight: 500;
}

.author-with-book img {
    border-radius: 15px;
    margin-right: auto;
    width: 75%;
}

.author-with-book {
    text-align: center;
    position: sticky;
    z-index: 10;
    top: 100px;
}

.services-main {
    border-radius: 15px;
    padding: 20px 20px 20px 20px;
    background: var(--wth);
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 20px;
    border: 1px solid gainsboro;
    box-shadow: 0 0 10px 1px #c3efe9;
}

.services-content h5 {
    color: var(--blk2);
    font-weight: 600;
    font-size: 22px;
}

.services-content p {
    color: var(--para);
    font-weight: 400;
    margin-top: 5px;
    font-size: 18px;
}

/* easier-book css end */

/* customer-review css start */

.customer-review {
    padding: 50px 0;
}

.client-picture ul li img {
    border-radius: 10px;
}

.client-picture ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
}

.client-picture ul li:nth-child(odd) {
    margin-left: -230px;
}

.revs-rl ul li:nth-child(odd) {
    margin-left: 130px;
}

.client-review-slider {
    text-align: center;
    box-shadow: 0 0 12px 1px var(--blk);
    border-radius: 20px;
    padding: 50px 50px 0 50px;
}

.know-that {
    position: sticky;
    z-index: 10;
    top: 150px;
}

.know-that h2 {
    color: var(--blk);
    font-size: 30px;
    font-weight: 600;
    margin: 15px 0;
}

.know-that p {
    color: var(--para);
    font-size: 20px;
    margin-bottom: 20px;
}

.customer-slider--item h3 {
    text-align: center;
    background: linear-gradient(90deg, #3841BC 0%, #1690BC 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Sentient-Regular';
    font-style: italic;
    font-size: 30px;
}

.profile-review {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.profile-review img {
    border-radius: 60%;
    width: 50px !important;
}

.owl-nav button {
    position: absolute;
    z-index: 0;
    top: 50%;
}

.owl-nav button i {
    color: var(--blk2);
    background-color: #E4EBF5;
    width: 40px;
    height: 40px;
    border-radius: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.owl-nav .owl-prev {
    left: 0;
}

.owl-nav .owl-next {
    right: 0;
}

/* customer-review css end */

/* company-logo css start */

.company-logo {
    padding: 50px 0;
}

.logo-picture {
    text-align: center;
}

.logo-picture img {
    width: 120px !important;
    height: 30px !important;
    filter: grayscale(1) sepia(40%) hue-rotate(140deg) contrast(200%) brightness(60%);
    opacity: .4;
}

/* company-logo css end */

/* simple-step css start */

.simple-step {
    padding: 50px 0;
}

.simple-step .never-been h2 {
    margin-bottom: 20px;
}

.simple-step .never-been p {
    color: var(--para);
    font-size: 20px;
    width: 45%;
    margin: auto;
}

.tabs-step-simple {
    margin: 40px 0;
    background: var(--wth);
    padding: 25px;
    border-radius: 25px;
    border: 1px solid gainsboro;
    box-shadow: 0 0 10px 1px #c3efe9;
}

ul#myTab {
    border: none !important;
}

.tabs-click ul#myTab li {
    width: 25%;
}

.tabs-click ul#myTab li button {
    text-align: start;
    border: none;
    padding: 0;
}

.tabs-click ul#myTab li button h5 {
    color: var(--para);
    font-weight: 300;
}

.tabs-click ul#myTab li button h5.grn-1 {
    opacity: .4;
}

.tabs-click ul#myTab li button.active h5.grn-1 {
    opacity: 1;
    color: var(--grn);
    font-weight: 500;
}

.tabs-click ul#myTab li button.active h5 {
    color: var(--blk2);
    font-weight: 500;
}

.tabs-click ul#myTab li button.active {
    border-bottom: 2px solid var(--grn) !important;
}

.tab-content-show {
    padding: 50px 0;
}

.tabs-side-content h4 {
    color: var(--blk3);
    font-size: 30px;
    font-weight: 500;
}

.tabs-side-content ul li {
    display: flex;
    align-items: start;
    gap: 10px;
    padding: 10px 0;
}

.tabs-side-content ul li svg {
    width: 40px;
    height: 20px;
}

.tabs-side-content ul li p {
    color: var(--para);
    font-size: 16px;
    font-weight: 300;
    width: 80%;
}

.tabs-side-content ul {
    margin: 20px 0;
}

/* simple-step css end */

/* book-collection css start */

.book-collection {
    padding: 50px 0;
}

.global-books h2 {
    text-align: center;
    font-size: 48px;
    color: var(--blk);
    font-weight: 800;
}

.global-books .swiper {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.global-books .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 400px;
    height: 400px;
}

.global-books .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* book-collection css end */

/* testimonial css start */

.testimonial {
    padding: 50px 0;
    background: #F8F5F1;
}

.author-books h2 {
    text-align: center;
    font-size: 40px;
    color: var(--blk);
    font-weight: 600;
}

.author-books h2 .grn-author {
    color: var(--grn);
}

.author-books p {
    color: var(--para);
    font-size: 20px;
    text-align: center;
    margin: 12px 0;
    font-weight: 600;
}

.testimonial-show {
    background: var(--wth);
    padding: 20px;
    border-radius: 15px;
    margin-top: 30px;









    body {
        overflow-x: hidden;
        font-family: "DM Sans", sans-serif;
        margin: 0;
        padding: 0;
    }

    : root {
        --grn: #16CEA3;
        --blk: #133B49;
        --blk1: #173A36;
        --blk2: #333333;
        --para: #4C617B;
        --lyw: #F8F5F1;
        --wth: #fff;
        --ylw: #F7B165;
        --bl: #38485C;
    }

    @font-face {
        font-family: Sentient-Regular;
        src: url(../fonts/Sentient-Regular.otf);
    }

    a {
        text-decoration: none !important;
        padding: 0 !important;
    }

    ul {
        list-style: none !important;
        padding: 0;
        margin: 0;
    }

    h1,
    h2 {
        font-family: Sentient-Regular;
        margin: 0;
    }

    h4,
    h5,
    h6,
    p {
        margin: 0;
    }


    .grn-h {
        color: var(--grn);
        font-size: 16px;
        font-weight: 700;
        display: inline-block;
        border-bottom: 1px solid var(--grn);
    }


    /* header css start */
    header {
        position: sticky;
        z-index: 99999;
        left: 0;
        right: 0;
        top: 0;
    }

    .navbar-nav {
        gap: 30px;
    }

    .navbar {
        box-shadow: 0 0 10px 1px #173a3669;
        border-radius: 10px;
        padding: 15px 0;
        margin: 20px 0;
        background: var(--wth);
    }

    .navbar-nav li a {
        color: var(--blk);
        font-weight: 500;
        font-size: 17px;
    }

    .btn-web {
        background: var(--grn);
        padding: 10px 20px;
        color: var(--blk1);
        font-weight: 600;
        font-size: 18px;
        border-radius: 10px;
    }

    /* header css end */

    /* banner css start */

    .banner {
        padding: 50px 0;
    }

    .banner-content {
        text-align: center;
    }

    .banner-content h1 {
        font-weight: 700;
        color: var(--blk);
        margin-bottom: 16px;
    }

    .banner-content p {
        color: var(--para);
        font-size: 19px;
        margin: auto;
        width: 50%;
        margin-bottom: 20px;
        font-weight: 500;
    }

    .banner-slider {
        margin: 50px 0;
    }

    .banner-slider ul {
        display: flex;
        align-items: center;
    }

    .banner-slider ul li img {
        filter: brightness(100%) contrast(100%) saturate(100%) blur(0.7px) hue-rotate(0deg);
    }


    .banner-slider ul li:nth-child(5) img {
        aspect-ratio: unset;
        object-fit: cover;
        object-position: 50% 50%;
        display: block;
        width: 1400px;
    }

    .banner-slider ul li:nth-child(1) img {
        width: 280px;
    }

    .banner-slider ul li:nth-child(2) img {
        width: 340px;
    }

    .banner-slider ul li:nth-child(3) img {
        width: 380px;
    }

    .banner-slider ul li:nth-child(4) img {
        width: 450px;
    }

    .banner-slider ul li:nth-child(6) img {
        width: 450px;
    }

    .banner-slider ul li:nth-child(7) img {
        width: 380px;
    }

    .banner-slider ul li:nth-child(8) img {
        width: 340px;
    }

    .banner-slider ul li:nth-child(9) img {
        width: 280px;
    }

    .rating-customer {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 15px 0;
        gap: 20px;
    }

    .rating-star {
        display: block;
    }

    .star-review {
        display: flex;
        align-items: center;
        gap: 6px;
    }

    .star-review ul {
        display: flex;
        align-items: center;
    }

    .profile-clients img {
        width: 200px;
    }

    .star-review h5 {
        color: var(--blk2);
        font-weight: 600;
        font-size: 22px;
    }

    .rating-star p {
        color: var(--para);
        font-size: 18px;
        font-weight: 400;
    }

    .star-review ul li i {
        color: var(--ylw);
        font-size: 18px;
    }

    /* banner css end */

    /* book-publish css start */

    .book-publish {
        padding: 30px 0;
        background: var(--lyw);
    }

    .counting-number ul {
        display: flex;
        align-items: baseline;
        gap: 10px;
    }

    .counting-number ul li h4 {
        font-size: 45px;
        color: var(--bl);
        font-weight: 500;
    }

    .counting-number ul li p {
        color: var(--para);
        font-weight: 500;
        font-size: 18px;
    }

    /* book-publish css end */

    /* easier-book css start */

    .easier-book {
        padding: 70px 0;
    }

    .never-been {
        text-align: center;
    }

    .never-been h2 {
        color: var(--blk);
        font-size: 50px;
        font-weight: 700;
        line-height: 50px;
        margin: 10px 0 50px 0;
    }

    .never-been h2 span {
        font-family: 'DM Sans';
        font-weight: 500;
    }

    .author-with-book img {
        border-radius: 15px;
        margin-right: auto;
        width: 75%;
    }

    .author-with-book {
        text-align: center;
    }

    .services-main {
        border-radius: 15px;
        padding: 20px 20px 20px 20px;
        background: var(--wth);
        display: flex;
        align-items: flex-start;
        gap: 20px;
        margin-bottom: 20px;
        border: 1px solid gainsboro;
        box-shadow: 0 0 10px 1px #c3efe9;
    }

    .services-content h5 {
        color: var(--blk2);
        font-weight: 600;
        font-size: 22px;
    }

    .services-content p {
        color: var(--para);
        font-weight: 400;
        margin-top: 5px;
        font-size: 18px;
    }

    /* easier-book css end */

    /* customer-review css start */

    .customer-review {
        padding: 50px 0;
    }

    .client-picture ul li img {
        border-radius: 10px;
    }

    .client-picture ul {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 60px;
    }

    .client-picture ul li:nth-child(odd) {
        margin-left: -230px;
    }

    .revs-rl ul li:nth-child(odd) {
        margin-left: 130px;
    }

    .client-review-slider {
        text-align: center;
        box-shadow: 0 0 12px 1px var(--blk);
        border-radius: 20px;
        padding: 50px 50px 0 50px;
    }

    .know-that h2 {
        color: var(--blk);
        font-size: 30px;
        font-weight: 600;
        margin: 15px 0;
    }

    .know-that p {
        color: var(--para);
        font-size: 20px;
        margin-bottom: 20px;
    }

    .customer-slider--item h3 {
        text-align: center;
        background: linear-gradient(90deg, #3841BC 0%, #1690BC 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-family: 'Sentient-Regular';
        font-style: italic;
        font-size: 30px;
    }

    .profile-review {
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: center;
    }

    .profile-review img {
        border-radius: 60%;
        width: 50px !important;
    }

    .owl-nav button {
        position: absolute;
        z-index: 0;
        top: 50%;
    }

    .owl-nav button i {
        color: var(--blk2);
        background-color: #E4EBF5;
        width: 40px;
        height: 40px;
        border-radius: 60%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .owl-nav .owl-prev {
        left: 0;
    }

    .owl-nav .owl-next {
        right: 0;
    }

    /* customer-review css end */

    /* company-logo css start */

    .company-logo {
        padding: 50px 0;
    }

    .logo-picture {
        text-align: center;
    }

    .logo-picture img {
        width: 120px !important;
        height: 30px !important;
        filter: grayscale(1) sepia(40%) hue-rotate(140deg) contrast(200%) brightness(60%);
        opacity: .4;
    }

    /* company-logo css end */

    /* simple-step css start */

    .simple-step {
        padding: 50px 0;
    }

    .simple-step .never-been h2 {
        margin-bottom: 20px;
    }

    .simple-step .never-been p {
        color: var(--para);
        font-size: 20px;
        width: 45%;
        margin: auto;
    }

    .tabs-step-simple {
        margin: 40px 0;
        background: var(--wth);
        padding: 25px;
        border-radius: 25px;
        border: 1px solid gainsboro;
        box-shadow: 0 0 10px 1px #c3efe9;
    }

    ul#myTab {
        border: none !important;
    }

    .tabs-click ul#myTab li {
        width: 25%;
    }

    .tabs-click ul#myTab li button {
        text-align: start;
        border: none;
        padding: 0;
    }

    .tabs-click ul#myTab li button h5 {
        color: var(--para);
        font-weight: 300;
    }

    .tabs-click ul#myTab li button h5.grn-1 {
        opacity: .4;
    }

    .tabs-click ul#myTab li button.active h5.grn-1 {
        opacity: 1;
        color: var(--grn);
        font-weight: 500;
    }

    .tabs-click ul#myTab li button.active h5 {
        color: var(--blk2);
        font-weight: 500;
    }

    .tabs-click ul#myTab li button.active {
        border-bottom: 2px solid var(--grn) !important;
    }

    .tab-content-show {
        padding: 50px 0;
    }

    .tabs-side-content h4 {
        color: var(--blk3);
        font-size: 30px;
        font-weight: 500;
    }

    .tabs-side-content ul li {
        display: flex;
        align-items: start;
        gap: 10px;
        padding: 10px 0;
    }

    .tabs-side-content ul li svg {
        width: 40px;
        height: 20px;
    }

    .tabs-side-content ul li p {
        color: var(--para);
        font-size: 16px;
        font-weight: 300;
        width: 80%;
    }

    .tabs-side-content ul {
        margin: 20px 0;
    }

    /* simple-step css end */

    /* book-collection css start */

    .book-collection {
        padding: 50px 0;
    }

    .global-books h2 {
        text-align: center;
        font-size: 48px;
        color: var(--blk);
        font-weight: 800;
    }

    .global-books .swiper {
        width: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .global-books .swiper-slide {
        background-position: center;
        background-size: cover;
        width: 400px;
        height: 400px;
    }

    .global-books .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    /* book-collection css end */

    /* testimonial css start */

    .testimonial {
        padding: 50px 0;
    }

    .author-books h2 {
        text-align: center;
        font-size: 40px;
        color: var(--blk);
        font-weight: 600;
    }

    .author-books h2 .grn-author {
        color: var(--grn);
    }

    .author-books p {
        color: var(--para);
        font-size: 20px;
        text-align: center;
        margin: 12px 0;
        font-weight: 600;
    }

    .testimonial-show {
        background: var(--wth);
        padding: 15px;
        border-radius: 15px;
        margin-top: 30px;
    }

    .testimonial-show p {
        color: var(--blk);
        font-weight: 500;
    }

    .quote-para img {
        width: 30px !important;
        border-radius: 60%;
    }

    .auhtor-profile-testimonial {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 16px;
    }

    .quote-para {
        display: flex;
        align-items: center;
        gap: 20px;
    }

    .quote-para h6 span {
        color: var(--ylw);
        font-size: 12px;
        margin-top: 3px;
    }

    .quote-para h6:nth-child(1) {
        border-radius: 60%;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--blk1);
        color: var(--wth);
    }

    /* testimonial css end */

    /* blog css start */

    .blog {
        padding: 50px 0;
    }

    .blog-content {
        text-align: center;
    }

    .blog-content h4 {
        font-size: 50px;
        margin-bottom: 20px;
        font-weight: 400;
        color: var(--blk);
    }


    .blog-img img {
        border-radius: 15px 15px 0px 0px;
    }

    .blog-description {
        padding: 20px;
        height: 320px;
        display: flex;
        align-items: start;
        justify-content: start;
        flex-direction: column;
    }

    .blog-description h5 {
        color: var(--blk);
        font-size: 22px;
        font-weight: 500;
        margin-bottom: 10px;
    }

    .blog-description p {
        color: var(--para);
        font-size: 16px;
        font-weight: 400;
        height: 250px;
    }

    .blog-description a {
        color: var(--grn);
        font-size: 16px;
        font-weight: 500;
        text-transform: capitalize;
    }

    /* blog css end */

    /* faq css start */

    .faq {
        padding: 50px 0;
    }

    .faq-content {
        text-align: center;
    }

    .faq-content h4 {
        font-size: 40px;
        color: var(--blk);
    }

    .faq-content p {
        font-size: 20px;
        color: var(--para);
        margin: 20px auto;
        width: 30%;
    }

    .faq-item-content {
        margin: 20px auto;
        width: 70%;
    }

    .faq-item-content .accordion-item h2 button {
        font-size: 22px;
        font-family: 'DM Sans';
        color: var(--blk1);
        border-top: 1px solid var(--blk1) !important;
        background-color: transparent;
    }

    .faq-item-content .accordion-item {
        border: none;
    }

    /* faq css end */

    /* footer css start */
    footer {
        padding: 50px 0;
    }

    .footer-logo h5 {
        color: var(--blk);
        font-size: 22px;
        font-weight: 600;
    }

    .footer-logo ul li a {
        color: var(--blk);
        font-size: 18px;
        font-weight: 500;
    }

    .footer-logo ul li p {
        color: var(--blk);
        font-size: 18px;
        font-weight: 500;
    }

    .footer-logo ul li {
        padding: 5px 0;
    }

    .footer-logo ul {
        margin: 20px 0;
    }

    /* footer css end */
    ;

    body {
        overflow-x: hidden;
        font-family: "DM Sans", sans-serif;
        margin: 0;
        padding: 0;
    }

    : root {
        --grn: #16CEA3;
        --blk: #133B49;
        --blk1: #173A36;
        --blk2: #333333;
        --para: #4C617B;
        --lyw: #F8F5F1;
        --wth: #fff;
        --ylw: #F7B165;
        --bl: #38485C;
    }

    @font-face {
        font-family: Sentient-Regular;
        src: url(../fonts/Sentient-Regular.otf);
    }

    a {
        text-decoration: none !important;
        padding: 0 !important;
    }

    ul {
        list-style: none !important;
        padding: 0;
        margin: 0;
    }

    h1,
    h2 {
        font-family: Sentient-Regular;
        margin: 0;
    }

    h4,
    h5,
    h6,
    p {
        margin: 0;
    }


    .grn-h {
        color: var(--grn);
        font-size: 16px;
        font-weight: 700;
        display: inline-block;
        border-bottom: 1px solid var(--grn);
    }


    /* header css start */
    header {
        position: sticky;
        z-index: 99999;
        left: 0;
        right: 0;
        top: 0;
    }

    .navbar-nav {
        gap: 30px;
    }

    .navbar {
        box-shadow: 0 0 10px 1px #173a3669;
        border-radius: 10px;
        padding: 15px 0;
        margin: 20px 0;
        background: var(--wth);
    }

    .navbar-nav li a {
        color: var(--blk);
        font-weight: 500;
        font-size: 17px;
    }

    .btn-web {
        background: var(--grn);
        padding: 10px 20px;
        color: var(--blk1);
        font-weight: 600;
        font-size: 18px;
        border-radius: 10px;
    }

    /* header css end */

    /* banner css start */

    .banner {
        padding: 50px 0;
    }

    .banner-content {
        text-align: center;
    }

    .banner-content h1 {
        font-weight: 700;
        color: var(--blk);
        margin-bottom: 16px;
    }

    .banner-content p {
        color: var(--para);
        font-size: 19px;
        margin: auto;
        width: 50%;
        margin-bottom: 20px;
        font-weight: 500;
    }

    .banner-slider {
        margin: 50px 0;
    }

    .banner-slider ul {
        display: flex;
        align-items: center;
    }

    .banner-slider ul li img {
        filter: brightness(100%) contrast(100%) saturate(100%) blur(0.7px) hue-rotate(0deg);
    }


    .banner-slider ul li:nth-child(5) img {
        aspect-ratio: unset;
        object-fit: cover;
        object-position: 50% 50%;
        display: block;
        width: 1400px;
    }

    .banner-slider ul li:nth-child(1) img {
        width: 280px;
    }

    .banner-slider ul li:nth-child(2) img {
        width: 340px;
    }

    .banner-slider ul li:nth-child(3) img {
        width: 380px;
    }

    .banner-slider ul li:nth-child(4) img {
        width: 450px;
    }

    .banner-slider ul li:nth-child(6) img {
        width: 450px;
    }

    .banner-slider ul li:nth-child(7) img {
        width: 380px;
    }

    .banner-slider ul li:nth-child(8) img {
        width: 340px;
    }

    .banner-slider ul li:nth-child(9) img {
        width: 280px;
    }

    .rating-customer {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 15px 0;
        gap: 20px;
    }

    .rating-star {
        display: block;
    }

    .star-review {
        display: flex;
        align-items: center;
        gap: 6px;
    }

    .star-review ul {
        display: flex;
        align-items: center;
    }

    .profile-clients img {
        width: 200px;
    }

    .star-review h5 {
        color: var(--blk2);
        font-weight: 600;
        font-size: 22px;
    }

    .rating-star p {
        color: var(--para);
        font-size: 18px;
        font-weight: 400;
    }

    .star-review ul li i {
        color: var(--ylw);
        font-size: 18px;
    }

    /* banner css end */

    /* book-publish css start */

    .book-publish {
        padding: 30px 0;
        background: var(--lyw);
    }

    .counting-number ul {
        display: flex;
        align-items: baseline;
        gap: 10px;
    }

    .counting-number ul li h4 {
        font-size: 45px;
        color: var(--bl);
        font-weight: 500;
    }

    .counting-number ul li p {
        color: var(--para);
        font-weight: 500;
        font-size: 18px;
    }

    /* book-publish css end */

    /* easier-book css start */

    .easier-book {
        padding: 70px 0;
    }

    .never-been {
        text-align: center;
    }

    .never-been h2 {
        color: var(--blk);
        font-size: 50px;
        font-weight: 700;
        line-height: 50px;
        margin: 10px 0 50px 0;
    }

    .never-been h2 span {
        font-family: 'DM Sans';
        font-weight: 500;
    }

    .author-with-book img {
        border-radius: 15px;
        margin-right: auto;
        width: 75%;
    }

    .author-with-book {
        text-align: center;
    }

    .services-main {
        border-radius: 15px;
        padding: 20px 20px 20px 20px;
        background: var(--wth);
        display: flex;
        align-items: flex-start;
        gap: 20px;
        margin-bottom: 20px;
        border: 1px solid gainsboro;
        box-shadow: 0 0 10px 1px #c3efe9;
    }

    .services-content h5 {
        color: var(--blk2);
        font-weight: 600;
        font-size: 22px;
    }

    .services-content p {
        color: var(--para);
        font-weight: 400;
        margin-top: 5px;
        font-size: 18px;
    }

    /* easier-book css end */

    /* customer-review css start */

    .customer-review {
        padding: 50px 0;
    }

    .client-picture ul li img {
        border-radius: 10px;
    }

    .client-picture ul {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 60px;
    }

    .client-picture ul li:nth-child(odd) {
        margin-left: -230px;
    }

    .revs-rl ul li:nth-child(odd) {
        margin-left: 130px;
    }

    .client-review-slider {
        text-align: center;
        box-shadow: 0 0 12px 1px var(--blk);
        border-radius: 20px;
        padding: 50px 50px 0 50px;
    }

    .know-that h2 {
        color: var(--blk);
        font-size: 30px;
        font-weight: 600;
        margin: 15px 0;
    }

    .know-that p {
        color: var(--para);
        font-size: 20px;
        margin-bottom: 20px;
    }

    .customer-slider--item h3 {
        text-align: center;
        background: linear-gradient(90deg, #3841BC 0%, #1690BC 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-family: 'Sentient-Regular';
        font-style: italic;
        font-size: 30px;
    }

    .profile-review {
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: center;
    }

    .profile-review img {
        border-radius: 60%;
        width: 50px !important;
    }

    .owl-nav button {
        position: absolute;
        z-index: 0;
        top: 50%;
    }

    .owl-nav button i {
        color: var(--blk2);
        background-color: #E4EBF5;
        width: 40px;
        height: 40px;
        border-radius: 60%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .owl-nav .owl-prev {
        left: 0;
    }

    .owl-nav .owl-next {
        right: 0;
    }

    /* customer-review css end */

    /* company-logo css start */

    .company-logo {
        padding: 50px 0;
    }

    .logo-picture {
        text-align: center;
    }

    .logo-picture img {
        width: 120px !important;
        height: 30px !important;
        filter: grayscale(1) sepia(40%) hue-rotate(140deg) contrast(200%) brightness(60%);
        opacity: .4;
    }

    /* company-logo css end */

    /* simple-step css start */

    .simple-step {
        padding: 50px 0;
    }

    .simple-step .never-been h2 {
        margin-bottom: 20px;
    }

    .simple-step .never-been p {
        color: var(--para);
        font-size: 20px;
        width: 45%;
        margin: auto;
    }

    .tabs-step-simple {
        margin: 40px 0;
        background: var(--wth);
        padding: 25px;
        border-radius: 25px;
        border: 1px solid gainsboro;
        box-shadow: 0 0 10px 1px #c3efe9;
    }

    ul#myTab {
        border: none !important;
    }

    .tabs-click ul#myTab li {
        width: 25%;
    }

    .tabs-click ul#myTab li button {
        text-align: start;
        border: none;
        padding: 0;
    }

    .tabs-click ul#myTab li button h5 {
        color: var(--para);
        font-weight: 300;
    }

    .tabs-click ul#myTab li button h5.grn-1 {
        opacity: .4;
    }

    .tabs-click ul#myTab li button.active h5.grn-1 {
        opacity: 1;
        color: var(--grn);
        font-weight: 500;
    }

    .tabs-click ul#myTab li button.active h5 {
        color: var(--blk2);
        font-weight: 500;
    }

    .tabs-click ul#myTab li button.active {
        border-bottom: 2px solid var(--grn) !important;
    }

    .tab-content-show {
        padding: 50px 0;
    }

    .tabs-side-content h4 {
        color: var(--blk3);
        font-size: 30px;
        font-weight: 500;
    }

    .tabs-side-content ul li {
        display: flex;
        align-items: start;
        gap: 10px;
        padding: 10px 0;
    }

    .tabs-side-content ul li svg {
        width: 40px;
        height: 20px;
    }

    .tabs-side-content ul li p {
        color: var(--para);
        font-size: 16px;
        font-weight: 300;
        width: 80%;
    }

    .tabs-side-content ul {
        margin: 20px 0;
    }

    /* simple-step css end */

    /* book-collection css start */

    .book-collection {
        padding: 50px 0;
    }

    .global-books h2 {
        text-align: center;
        font-size: 48px;
        color: var(--blk);
        font-weight: 800;
    }

    .global-books .swiper {
        width: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .global-books .swiper-slide {
        background-position: center;
        background-size: cover;
        width: 400px;
        height: 400px;
    }

    .global-books .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    /* book-collection css end */

    /* testimonial css start */

    .testimonial {
        padding: 50px 0;
    }

    .author-books h2 {
        text-align: center;
        font-size: 40px;
        color: var(--blk);
        font-weight: 600;
    }

    .author-books h2 .grn-author {
        color: var(--grn);
    }

    .author-books p {
        color: var(--para);
        font-size: 20px;
        text-align: center;
        margin: 12px 0;
        font-weight: 600;
    }

    .testimonial-show {
        background: var(--wth);
        padding: 15px;
        border-radius: 15px;
        margin-top: 30px;
    }

    .testimonial-show p {
        color: var(--blk);
        font-weight: 500;
    }

    .quote-para img {
        width: 30px !important;
        border-radius: 60%;
    }

    .auhtor-profile-testimonial {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 16px;
    }

    .quote-para {
        display: flex;
        align-items: center;
        gap: 20px;
    }

    .quote-para h6 span {
        color: var(--ylw);
        font-size: 12px;
        margin-top: 3px;
    }

    .quote-para h6:nth-child(1) {
        border-radius: 60%;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--blk1);
        color: var(--wth);
    }

    /* testimonial css end */

    /* blog css start */

    .blog {
        padding: 50px 0;
    }

    .blog-content {
        text-align: center;
    }

    .blog-content h4 {
        font-size: 50px;
        margin-bottom: 20px;
        font-weight: 400;
        color: var(--blk);
    }


    .blog-img img {
        border-radius: 15px 15px 0px 0px;
    }

    .blog-description {
        padding: 20px;
        height: 320px;
        display: flex;
        align-items: start;
        justify-content: start;
        flex-direction: column;
    }

    .blog-description h5 {
        color: var(--blk);
        font-size: 22px;
        font-weight: 500;
        margin-bottom: 10px;
    }

    .blog-description p {
        color: var(--para);
        font-size: 16px;
        font-weight: 400;
        height: 250px;
    }

    .blog-description a {
        color: var(--grn);
        font-size: 16px;
        font-weight: 500;
        text-transform: capitalize;
    }

    /* blog css end */

    /* faq css start */

    .faq {
        padding: 50px 0;
    }

    .faq-content {
        text-align: center;
    }

    .faq-content h4 {
        font-size: 40px;
        color: var(--blk);
    }

    .faq-content p {
        font-size: 20px;
        color: var(--para);
        margin: 20px auto;
        width: 30%;
    }

    .faq-item-content {
        margin: 20px auto;
        width: 70%;
    }

    .faq-item-content .accordion-item h2 button {
        font-size: 22px;
        font-family: 'DM Sans';
        color: var(--blk1);
        border-top: 1px solid var(--blk1) !important;
        background-color: transparent;
    }

    .faq-item-content .accordion-item {
        border: none;
    }

    /* faq css end */

    /* footer css start */
    footer {
        padding: 50px 0;
    }

    .footer-logo h5 {
        color: var(--blk);
        font-size: 22px;
        font-weight: 600;
    }

    .footer-logo ul li a {
        color: var(--blk);
        font-size: 18px;
        font-weight: 500;
    }

    .footer-logo ul li p {
        color: var(--blk);
        font-size: 18px;
        font-weight: 500;
    }

    .footer-logo ul li {
        padding: 5px 0;
    }

    .footer-logo ul {
        margin: 20px 0;
    }

    /* footer css end */

}

.testimonial-show p {
    color: var(--blk);
    font-weight: 500;
}

.quote-para img {
    width: 30px !important;
    border-radius: 60%;
}

.auhtor-profile-testimonial {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 16px;
}

.quote-para {
    display: flex;
    align-items: center;
    gap: 20px;
}

.quote-para h6 span {
    color: var(--ylw);
    font-size: 12px;
    margin-top: 3px;
}

.quote-para h6:nth-child(1) {
    border-radius: 60%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--blk1);
    color: var(--wth);
}

/* testimonial css end */

/* blog css start */

.blog {
    padding: 50px 0;
    background: linear-gradient(45deg, white, #eff8fa);
}

.blog-content {
    text-align: center;
}

.blog-content h4 {
    font-size: 50px;
    margin-bottom: 20px;
    font-weight: 400;
    color: var(--blk);
}

.blog-main-home {
    border: 2px solid gainsboro;
    border-radius: 15px;
}

.blog-img img {
    border-radius: 15px 15px 0px 0px;
}

.blog-description {
    padding: 20px;
    height: 320px;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
    background: var(--wth);
    border-radius: 0 0 15px 15px;
}

.blog-description h5 {
    color: var(--blk);
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}

.blog-description p {
    color: var(--para);
    font-size: 16px;
    font-weight: 400;
    height: 250px;
}

.blog-description a {
    color: var(--grn);
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
}

/* blog css end */

/* faq css start */

.faq {
    padding: 50px 0;
}

.faq-content {
    text-align: center;
}

.faq-content h4 {
    font-size: 40px;
    color: var(--blk);
}

.faq-content p {
    font-size: 20px;
    color: var(--para);
    margin: 20px auto;
    width: 30%;
}

.faq-item-content {
    margin: 20px auto;
    width: 70%;
}

.faq-item-content .accordion-item h2 button {
    font-size: 22px;
    font-family: 'DM Sans';
    color: var(--blk1);
    border-top: 1px solid var(--blk1) !important;
    background-color: transparent;
}

.faq-item-content .accordion-item {
    border: none;
}

/* faq css end */

/* footer css start */

footer {
    padding: 50px 0 20px 0;
    background: linear-gradient(45deg, white, #eff8fa);
}

.footer-logo h5 {
    color: var(--blk);
    font-size: 22px;
    font-weight: 600;
}

.footer-logo ul li a {
    color: var(--blk);
    font-size: 18px;
    font-weight: 500;
}

.footer-logo ul li p {
    color: var(--blk);
    font-size: 18px;
    font-weight: 500;
}

.footer-logo ul li {
    padding: 5px 0;
}

.footer-logo ul {
    margin: 20px 0;
}

.last-para p {
    color: var(--blk1);
    font-size: 18px;
    font-weight: 500;
}

.loader img {
    width: 50px;
}


/* footer css end */

/* footer css end */

form.banner-form input {
    background-color: #fff;
    border-width: 0;
    border-radius: 0 0 0 0;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    padding: 10px 10px;
    border-color: transparent;
    box-shadow: unset;
    margin-bottom: 15px;
    border-radius: 10px;
    height: 45px;
}


img.popleft {
    position: absolute;
    left: -148px;
    bottom: -66px;
}


#getqoute .modal-dialog {
    width: 890px;
    max-width: 890px;
    border: 0;
}

#getqoute .modal-dialog .modal-content {
    overflow: visible;
    border-bottom: rgb(0 158 202) 5px solid;
    box-shadow: none !important;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    background-image: url(../images/popup-bg.webp);
    height: auto;
    width: 100%;
    background-size: cover;
    padding-bottom: 30px;
    position: relative;
    background-position: top;
    padding: 20px 40px 20px 40px;
    border: 3px solid #ffffff00;
    /* box-sizing: content-box; */
    position: relative;
    background-color: rgba(0, 0, 0, .639) !important;
    z-index: 99999999999;
    border: 0px solid #ffffff;
    border-radius: 26px !important;
}

.modal {
    align-items: center;
}

.modal.show {
    display: flex !important;
    /* justify-content: center; */
    /* align-items: center; */
}

.modal .modal-dialog {
    /* max-width: 65% !important; */
    /* margin: auto; */
}

.modal .modal-dialog .modal-content {
    background: transparent;
    border: 0;
    border-radius: 0;
}

.modal .modal-dialog .modal-content button.btn-close,
.modal .modal-dialog .modal-content button.btn-close:focus {
    right: 10px;
    position: absolute;
    top: 10px;
    padding: 10px;
    border-radius: 100%;
    /* transform: none; */
    /* box-sizing: unset; */
    /* box-shadow: unset; */
    background-color: var(--grn);
    color: #fff !important;
    /* padding: 6px; */
    /* border-radius: 17px; */
    opacity: 1;
    --bs-btn-close-bg: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    width: 1rem;
    height: 1rem;
    box-sizing: unset !important;
    box-shadow: unset;
    z-index: 1;
}

.modal .banner-cont-box {
    border-radius: 0;
    border: 5px solid var(--grn) !important;
    border-radius: 12px;
    overflow: visible;
}

.modal .banner-cont-box::before {
    box-shadow: none;
    /* background: var(--grn); */
    display: none;
}

img.mis-sec-img {
    border-radius: 95px;
    height: 230px;
    width: 180px
}

.banner-cont-box {
    padding: 40px 25px;
    border-radius: 25px;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.form-check {
    margin-top: 16px;
}

span.h1 {
    color: white;
    text-align: end;
    font-size: 30px;
    font-weight: 900;
}

.privacy-banner {
    padding: 50px 0;
}

.privacy-banner h1 {
    font-size: 50px;
    color: var(--blk);
}

.content-page p {
    color: var(--para);
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 10px;
}

section.sell-your img {
    width: 100%;
    margin: 20px 0;
}

.last-para p a {
    color: var(--blk1);
}
.customer-review .know-that {
    position: unset;
}
/* footer css end */